if(!strncmp(command, "set", 3) && command[5] == '-' 
		&& command[8] == 0){ //test formátu příkazu
	signed char x,y;	//proměnné pro uložení čísla vstupu a výstupu
	y = (command[3]-'0')*10+(command[4]-'0'); //převod čísla výstupu
	x = (command[6]-'0')*10+(command[7]-'0'); //převod čísla vstupu
	if(y < 0 || y > 31 || x < 0 || x > 31){ //test rozsahu
		sprintf(prnBfr,"Bad command format (setYY-XX): %s\r\n", 
			command); //vytvoření chybového hlášení
		printf(prnBfr);	//výpis přes DBGU
		UsbWrite(prnBfr); //výpis přes USB CDC
		break;
	}
	AD75019_Set(y, x, 1); //provedení propojení v konfiguraci
	AD75019_WriteSettings(); //uložení konfigurace
	AD75019_PrintInput(); //výpis konfigurace
}